/* ------------------------------------- */
/* HIRESERVE, ICAMS STYLE SHEET          */
/* generic stylesheet for iCams portal   */
/* Copyright 2010 - Hireserve Ltd        */
/* ------------------------------------- */
/* 19-10-2011     DevRef:04090    ek   
/* generic settings for iCams */

/* 25-10-2012     DevRef:4825     adeblasio*/

table.tbl {clear: both; border-collapse: collapse;}
table.tbl tr {padding:0px; margin:0px; border: 1px solid #333;}
table.tbl th {padding:0px; margin:0px; color: #fff; background-color: #46609c; text-align: left;}
table.tbl th a,
table.tbl th a:visited {color: #fff !important; text-decoration:underline !important;}
table.tbl th, 
table.tbl td 
  {padding: 3px 3px;  font-size: 11px; border: 1px solid #333;}

div.label {clear: both; float: left; width: 150px; padding: 0px 0px 0px 0px;}
div.label label {display: block; width: 140px; font-weight: bold;}
div.label label.mandatory{background: transparent url('/icamsbase/images/mandatory.gif') no-repeat 130px 0px !important;}
div.label label span.mandatoryField{display:none;}
div.detail{float: left;}
div.detail input {width: 172px; font-size: 11px !important;}
* html div.detail input#p_upload_file {height: 18px;}
div.detail textarea {width: 172px; font-size: 11px !important;}
div.detail select{width: 174px; font-size: 11px !important;}

div.links {clear: both; width: 100%; float: left; margin: 12px 0px;}

div.remark {color: #f00;}

/* page specific settings */

/** login **/
div.login {width: 100%;}
div.login form.login {float: left; padding-top: 2px;}
div.logindetails {clear: both; float: left; width: 100%; padding-bottom: 2px;}
div.login div.links {margin: 0px 0px 10px 0px;}

div.logindetails div.note{float: left; width: 115px; padding: 3px 0px 0px 3px;}
div.logindetails div.note a,
div.logindetails div.note a:visited
  {padding-left: 0px; font-size: 10px !important; text-decoration: none;}

/** advanced search **/
div.advancedcheckbox {padding: 0px 0px 0px 0px;}
div.advancedcheckbox_intro {padding: 0px;}
div.advancedcheckbox input#p_text
{ position: relative; top: 0px; width: 170px; }
* html1 div.advancedcheckbox input#p_text { width: 230px; }

div.advancedcheckbox div.column1{clear: both; float: left; width: 26% !important;}
div.advancedcheckbox div.column1 div.label {clear: both; float: left; width: 95% !important; padding: 0px 0px 0px 0px;}
div.advancedcheckbox div.column1 div.label label {display: block; width: 100% !important; font-weight: bold;}
div.advancedcheckbox div.column1 div.label label.mandatory{background-position: 100% 0px !important;}

div.advancedcheckbox div.column2,
div.advancedcheckbox div.column3
  {float: left; width: 36% !important;}

div.advancedcheckbox div.column2,
div.advancedcheckbox div.column3
  {font-size: 1em !important;}

* html div.advancedcheckbox div.column1
  {width: 32% !important; overflow: hidden;}

div.advancedcheckbox div.column2 div.param input{width: 13px; height: 13px;}

div.advancedcheckbox div.links{clear:both; padding-top: 10px; padding-bottom: 10px;}
div.advancedcheckbox div.save_search_links{clear: both;}

div.advancedcheckbox div.param_p_search_intranet_only,
div.advancedcheckbox div.param_p_no_days,
div.advancedcheckbox div.param_p1_val,
div.advancedcheckbox div.param_p2_val
  {float: left; width: 100%; margin-bottom: 20px;}

* html div.advancedcheckbox div.param {margin-right: -3px;} /* needed to solve Explorer 6 Duplicate Characters Bug */

div.advancedms div.detail {width: 50%; margin-bottom: 12px !important;}
div.advancedms div.detail input,
div.advancedms div.detail select {width: 100%;}




/* search agents */
div.sam_edit {width: 100%;}
div.sam_edit form.sam_edit {float: left; padding-top: 2px;}
div.agentdetails {clear: left; float: left; width: 100%; padding-bottom: 2px;}
div.ccp_sam table {margin-bottom: 10px;}

/* search results */

div.searchheader{clear: both; float: left; width: 100%;}

div.searchresults{width: 100%;}
div.searchresults div.divider{width: 90% !important;}

div.searchresults table.joblist {width: 90% !important;}

div.jobpost {float: left; width: 100%; padding: 0; margin: 0; border: 0px solid #f00;}

div.jobpost div.jobpost_body {float: left; padding: 0; margin: 0;}
div.jobpost_body h2 a {float: left; display: block; width: 100%;  margin: 0px !important; padding: 10px 0px 0px 0px; border: 0px solid #f00;}
div.jobpost_body p {clear: left; float: left; margin: 0px !important; padding: 0px 0px 0px 0px;}

div.jobpost_nav {float: left; width: 100%; height: 30px; padding: 10px 0px 6px 0px !important; margin: 0;}
div.jobpost_nav p {margin: 0px !important; padding: 0px !important;}

 
div.jobpost_nav a.apply_direct,
div.jobpost_nav a.job_basket,
div.jobpost_nav a.send_a_friend{width: auto; padding: 0px 20px 0px 0px !important;}

div.jobpost_nav a.apply_direct,
div.jobpost_nav a.job_basket,
div.jobpost_nav a.send_a_friend {float: left;}

div.jobpost_nav a.job_basket{padding: 0px 20px 0px 110px !important;}
div.jobpost_nav a.send_a_friend {float: right;}

table.contentheader{font-size:25px;}

div.resultsNavTop,
div.resultsNavBottom
  {clear: both; font-size: 11px; border: 1px solid #fff; padding: 20px 0px 20px 0px !important;}

div.resultsNav{width: 100%; text-align: center; margin: 0px 0px 0px 0px;}
div.resultsNav ul {margin: 0px 0px 0px 0px !important; padding: 0px 0px 0px 0px !important; list-style: none;}
div.resultsNav ul li {color: #666; display: inline; padding: 0px 5px 0px 5px;}
div.resultsNav ul li a {color: #0975a6; text-decoration: underline; font-weight: normal;}
div.resultsNav ul li a:visited {color: #0975a6; text-decoration: underline; font-weight: normal;}

div.divider {clear: both; width: 100% !important; margin: 0px auto; padding: 10px 0px 3px 0px;}
div.divider hr {background: #e5e5e5; color: #e5e5e5; border: 0; height: 1px;}

div.template_image {display: none;}

/** job basket **/
div#bskt {}
div#bskt a.apply_direct {clear: both; margin-top: 12px;}

/** job detail **/
div.job_detail {float: left; width: 100%;}
div.job_detail div.job_description {float: left; width: 100%;}
div.job_classifications {float: left; width: 95%; margin: 10px 0px 15px 0px; padding: 10px 0px 10px 0px; border-top: 1px solid #46609c;  border-bottom: 1px solid #46609c;}
* html div.job_classifications {margin-bottom: 0px;}
div.job_detail h2 {clear: both;}

div.job_classifications div.classification {clear: left; float: left; font-size: 11px; padding: 0px 0px 0px 0px;}
div.job_classifications div.class_type {clear: left; float: left; width: 150px; color: #46609c; font-weight: bold; background-color: transparent;}
div.job_classifications div.class_value {float: left;}

div.job_detail table{padding: 0px 0px 8px 8px !important;}
div.job_detail td.label{width: 120px; color: #0081C6; }

div.job_detail div.links {float: left; width: 100% !important;}
div.job_detail div.links a, div.job_detail div.links a:hover {width: 140px;}

div.apply_now{float: left;}
div.send_a_friend {float: right;}

/** event detail **/
div.event_detail {float: left; width: 100%;}
div.event_detail div.job_description {float: left; width: 100%;}
div.event_classifications {float: left; width: 95%; margin: 10px 0px 15px 0px; padding: 10px 0px 10px 0px; border-top: 1px solid #46609c;  border-bottom: 1px solid #46609c;}
* html div.event_classifications {margin-bottom: 0px;}
div.event_detail div.event_description, 
div.event_detail h2,
div.event_detail h3 {clear: both;}

div.event_classifications div.classification {clear: left; float: left; font-size: 11px; padding: 0px 0px 0px 0px;}
div.event_classifications div.class_type {clear: left; float: left; width: 150px; color: #46609c; font-weight: bold; background-color: transparent;}
div.event_classifications div.class_value {float: left;}

/** application form **/
form#respform {float: left;}
form#respform h3 {clear:both; margin-bottom: 5px; font-size: 11px; color: #000;}
form#respform div.bg_fieldset {float: left; width: 100%; padding: 5px 0px 5px 0px;}
* html form#respform div.bg_fieldset {margin-right: -3px !important;} /* needed to solve Explorer 6/7 Duplicate Characters Bug */
form#respform div.formdetails {float: left; width: 500px; padding: 7px 0px 7px 0px;}

form#respform div.formdetails div.radio {width: 200px;}
form#respform div.formdetails div.radio input {float: left; width: 14px;}
form#respform div.formdetails div.radio label {display: block; float: left; width: 60px; padding-left: 10px; padding-top: 2px; color: #000; font-weight: normal;}

form#respform div.comment {float: left;}
form#respform div.comment p {float: left; margin: 0px !important; padding: 0px 0px 0px 0px !important; background-color: transparent; }
form#respform div.comment img {float: left; margin: 2px 0px 0px 0px !important; padding: 1px 0px 0px 0px; background-color: transparent;}

* html form#respform div.comment {height: 25px !important; width: 400px;}
* html form#respform div.comment img {padding: 1px 0px 9px 0px !important;}

form#respform div.note{float: left; width: 100px; padding: 9px 0px 7px 10px;}
form#respform div.smallText { font-size: 9px; color: #0975a6; }

form#respform div.p_upload_file input{font-size: 11px;}
form#respform select#p_web_page_id{width: 282px;}


/** profile **/
div.ccp_profile p {margin-top: 0px;}
div.prefdetails {float:left;width:100%;padding-bottom:2px;}
div.profile_status {width: 95% !important; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; border-top: 0px solid #e6e6e6; border-bottom: 0px solid #e6e6e6;}
div.profile_status div.label {padding-top: 0px;}
div.profile_status div.label select#p_profile_status{width:140px; margin-bottom: 10px;}
div.profile_status div.detail input#p_days{float: left; width: 30px !important;}
div.profile_status div.detail p{float: left; width: 100px !important; margin: 0px !important; padding: 0px 0px 0px 3px !important;}
div.ccp_profile div.links {clear: both; width: 100%; padding-top: 3px; padding-bottom: 10px;}
div.ccp_profile div.links a {padding-right: 10px;}
div.ccp_profile  .account_deactivate{float:left;width:100%;}

/* fab form */
form#fab {float: left; width: 550px;}
form#fab h3 {clear:both; color: #0975a6; margin-bottom: 5px; }
form#fab p {clear: both !important;}
form#fab div.bg_fieldset {float: left; width: 95%; padding: 5px 0px 30px 8px; background: transparent url(/www/images/bg_fieldset.gif) repeat-x top left; }
form#fab div.formdetails {float: left; width: 95%; padding: 7px 0px 7px 0px;}
form#fab div.formdetails div.radio {width: 200px;}
form#fab div.formdetails div.radio input {float: left; width: 14px;}
form#fab div.formdetails div.radio label {display: block; float: left; width: 60px; padding-left: 10px; padding-top: 2px;}
form#fab div.formdetails div.radio_v {width: 100%;}
form#fab div.formdetails div.radio_v input {clear: left; float: left; margin-top: 2px; width: 14px;}
form#fab div.formdetails div.radio_v label {display: block; float: left; width: 200px; padding-left: 10px; padding-top: 2px;}

form#fab div.formdetails div.radio_h {width: 100% !important;}

form#fab div.comment {float: left; width: 100%; padding: 9px 0px 7px 0px;}
form#fab div.note{float: left; width: 100px; padding: 9px 0px 7px 10px;}
form#fab div.smallText { font-size: 9px; color: #0975a6; }

form#fab div.q_h {clear: both;}
form#fab div.q_h div.label {width: 100%;}
form#fab div.q_h div.label label {width: 500px;}
form#fab div.q_h div.label label.mandatory{background-position: 490px 0px !important;}
form#fab div.q_h div.detail{clear: both; width:500px;}
form#fab div.q_h textarea {width: auto;}
form#fab div.q_h select{width: auto;}

form#fab table.tbl {clear: both; float: left; margin-bottom: 12px; background:#fff;}
form#fab table.tbl th,
form#fab table.tbl td
  {font-size: 12px !important; vertical-align: top;}
form#fab table.tbl div.label {display: none;}
form#fab table.tbl div.formdetails {float: none; padding: 0px;}

form#fab div.completed{float: left; width: 100%; margin: 24px 0px 12px 0px;}
form#fab div.completed p{float: left; width: auto; margin: 0px; padding: 0px;}
form#fab div.completed input{float: left; margin-left: 20px; width: 40px; margin: 0px; padding: 0px;}

form#fab select.dd,
form#fab select.mm,
form#fab select.yy
  {width: auto; margin-right: 5px;}

form#fab div.help {float: left; width: auto !important; margin-left: 6px;}
form#fab div.help a {text-decoration: none !important;}

form#fab div.multisel_box_left,
form#fab div.multisel_box_right,
form#fab div.multisel_box_middle  {float:left;}
form#fab div.multisel_box_left,
form#fab div.multisel_box_right {width:150px;}
form#fab div.multisel_box_middle {float:left;width:23px;text-align:center;}

form#fab div.multisel_box_left select,
form#fab div.multisel_box_right select {width:150px;}
form#fab div.multisel_box_middle input {width:13px;}

/** FAB Application Form **/
body#fabAppform{width:100%; font-size: 12px; font-family:Arial;}
body#fabAppform h1{width: auto !important; margin: 0px 0px 12px 0px; font-size:16px; border-bottom: 1px solid #000;}
body#fabAppform h2, body#fabAppform h3 {clear: both !important; width: auto !important; font-size:14px;}
body#fabAppform div.fab_form {clear: both; float: left; width: 99%;}
body#fabAppform div.form_intro,
body#fabAppform div.section 
  {clear: both; float: left; width: 90% !important; margin-bottom: 12px; padding: 8px 12px; border: 1px solid #000; background-color:#f9f9f9;}
body#fabAppform div.section p {clear: both; }
body#fabAppform div.label {display: block; width: 30%; padding-bottom: 8px !important; }
body#fabAppform div.label label{display: block; width: 100%; padding-bottom: 24px !important; }
body#fabAppform div.pagebreak{page-break-after:before;}
body#fabAppform table.tbl {clear: both; float: left; margin-bottom: 12px; background:#fff;}
body#fabAppform table.tbl th,
body#fabAppform table.tbl td
  {font-size: 12px !important;}
body#fabAppform div.q_h {padding-top: 4px;}
body#fabAppform div.q_h div.label label {width: 100%;}
body#fabAppform label.mandatory{background-image:none !important;}
body#fabAppform div.section div.detail p {margin: 0px 0px 12px 0px;}
body#fabAppform div.print {float: right; margin: 12px 100px 0px 0px;}

/** popup **/
body#popup {width:580px; margin: 0px; padding:0px;}
div#container_popup {width:100%; margin-left:auto; margin-right:auto; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 78%; position:relative;}
div#container_popup h1 {font-size: 14px;}
div#container_popup h2 {font-size: 12px;}
div#container_popup div#contentHouder {width:100%; }
div#container_popup table#contentTabel {width:100%; margin:0; padding:0; text-align:left;}
div#container_popup table#contentTabel td#TopContent {height: 31px; padding-top: 8px; padding-right: 10px; text-align: right; background-color: #ccc;}
div#container_popup td#TopContent a,
div#container_popup td#TopContent a:visited
  {font-size:12px; font-weight:bold; text-decoration:none; color:#000;}
div#container_popup td#TopContent a:hover {text-decoration:underline;}
div#container_popup td#MainContent div {width: 556px; padding: 0px 12px;}
div#container_popup td#MainContent div div {width: auto; padding: 0px;}
div#container_popup td#MainContent div table {font-size: 12px;}

/** error handling **/
form input.required_empty,
form select.required_empty,
form label.required_empty
  {background-color: #ffcccc; color: black;}

p.error {clear: both; width: 100%; margin: 0px 0px 0px 0px; color: #f00 !important; font-weight: bold;}
div#error_message {clear: both; width: 100%; margin: 0px 0px 0px 0px; color: #f00; font-weight: normal;}

p.records {margin:8px 0px !important; padding: 0px !important; font-size: 10px;}

/** Convert form **/
.x-form-loaded-field {color:black !important;}
.fileinputs input.x-form-file {width:auto !important;}
.x-form-file-wrap {position: relative;height: 22px;}
.x-form-file-wrap .x-form-file {position: absolute;right: 0;-moz-opacity: 0;filter:alpha(opacity: 0);opacity: 0;z-index: 2;height: 22px;}
.x-form-file-wrap .x-form-file-btn {position: absolute;right: 0;z-index: 1;}
.x-form-file-wrap .x-form-file-text {position: absolute;left: 0;z-index: 3;color: #777;}

.x-form-invalid, textarea.x-form-invalid {
    background-color: #FFCCCC !important;
    background-image: none !important;
}

/** mls **/
.lang_nl,
.lang_en {display:none;}

/** Passport photo **/
div#adjust_passphoto {clear: left;}
div.photo_rotation{width:100% !important; height:20px !important;}
img.passphoto {float: left !important;}
img.thumbnail {float: left; margin-right: 10px;}
div.preview {float:left; position:relative; overflow:hidden; background-color: #ccc;}
div.preview img.preview {position: relative;}

/* Add to backet align */
div.job_detail div.links {position:relative;}
div.links div.job_basket{position:absolute;left:50%;}
